Subject: (urth) Meschia and Meschiane

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Thu, 28 Mar 2002 06:12:58 +0000

I thought I'd just throw this out here at you guys.  I believe I owe this 
information to Mantis, so thanks!
We all agree that the play Eschatology and Genesis closely echoes what really 
goes on, with the first man and first woman getting dropped off to recolonize 
the planet or whatever, and the threat of flood and all that good stuff.
The names Meschiane and Meschia are persian ... they spring to new life out of 
a golden tree instantaneously after that demon wench Jahi fools Mainyu into 
poisoning Gaya.  Once again we have life simlutaneously springing into being 
from foliage after the poisoned Urth is reborn.  (Opposing the story of 
Hyacinth from mythology, the closing quote of the book: flower springs from 
dead man).

People seem to be primarily arguing about the indentity of Blue as Urth - and 
I use the trees to justify it.  Is it the trees that are one step too far for 
most people, or do most people agree that the trees can eat people and spit 
out copies sans Blue=Urth? Is it the actual hybridization between plant and 
human that is too hard to accept, or is it the idea of sentient trees?  
Whatever else I may have done, I have made a huge case for the carnivorous 
sentience of these trees, and I have tied them to the vanished people 
regardless of whether eating humans creates new neighbors. Does anyone want to 
argue that vital first step? Trees = or approximate primitive neighbors; vines 
= or approximate primitive inhumu.

Blattid said I should drop Blue=Urth.  I'm not, but let's pretend for a second 
that I did.  Where does my argument then go too far?  As far as I can see, 
it's all tied together inextricably - just say Horn is in Babbie? My only 
mechanistic proof (I mean, how it was done) for that transfer is the presence 
of the huge tree at the end of On blue's Waters where Horn/Silk has a vision 
of being Babbie. This of course explains a lot about the narrative changes and 
Babbie's later behavior, as well as the changes in the narrator at this point.
 I just don't see how I could back off from one position and keep anything at 
all of my theory. All the way back to "Seawrack is a spy"? (Nicely confirmed 
by GW, I might add.)
Marc Aramini

--

---

From: Spectacled Bear <spectacled.bear at pobox.com>
Date: Thu, 28 Mar 2002 13:24:14 +0000

At 06:12 2002-03-28, Marc wrote:
...
>out copies sans Blue=Urth?

The ideas about trees are extremely interesting, even without believing
that Blue is Urth. And the reason it seems unlikely that Blue is Urth is
that you can see the one from the other, or at least see the Old Sun
from Blue.

SBear.

--

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Thu, 28 Mar 2002 16:47:47 +0000

> We all agree that the play Eschatology and Genesis closely echoes what
> really goes on, 

Modulo some meaning of the word "closely," I think we can all agree with
this proposition, yes.

> People seem to be primarily arguing about the indentity of Blue as
> Urth - and I use the trees to justify it.  

That's where my credulity falls down and goes boom. I simply fail to
see any connection from the trees to the "return to Urth" scenario.
It is, as Cornelius Ryan might put it, a hypothesis too far.

> Is it the trees that are one step too far for  most people, or do
> most people agree that the trees can eat people and spit out copies
> sans Blue=Urth? 

That some trees on Green are carnivorous seems beyond argument.

That some trees on Blue are carnivorous seems at least plausible.

Spitting out copies, I'm not so sure about, nor could I, if you
held a gun to my head, believe any argument given thus far that 
the trees spawn the Neighbors.

> Is it the actual hybridization between plant and human that is too
> hard to accept, or is it the idea of sentient trees?  

Neither of these bothers me particularly. (BTW, there's an interesting
quote in the Green Man passage of "Claw" that might be relevant here.
I don't have my copy to hand, but it's something to the effect that
"even if trees were to follow the one path in a million that leads to
sentience, they would not have the form or mind of men.")

> Whatever else I may have done, I have made a huge case for the
> carnivorous sentience of these trees, and I have tied them to
> the vanished people regardless of whether eating humans creates
> new neighbors. Does anyone want to argue that vital first step? 

The only part of this I question is the sentience of the trees.
Carnivorous, certainly; related to the Neighbors, absolutely.

> Trees = or approximate primitive neighbors;
> vines = or approximate primitive inhumu.

Again, I question this. I don't say "drop it" the way I do the
"Blue = Urth" hypothesis, because I think it has merit and is
worth pursuing. I simply don't think it's sufficiently established
yet. But there aren't the kind of strong arguments _against_ it
that there are for the "Blue = Urth" hypothesis, so its explanatory
power is a prima facie argument for its plausibility, if not its
probability. 

Can I say this too many times? My point about the "Blue = Urth" 
hypothesis is that, in the presence of so much evidence against, you 
need a textual smoking gun to make the hypothesis even _plausible_. 
That doesn't apply to the whole "trees = neighbors, vines = inhumi" 
business, where the only real counterargument is Fava's story -- do 
I have her name right? -- about being a young inhuma swimming around 
in a Greenish river. What she describes doesn't _sound_ like a vine.

> As far as I can see, it's all tied together inextricably - just
> say Horn is in Babbie? My only mechanistic proof (I mean, how it
> was done) for that transfer is the presence of the huge tree at
> the end of On blue's Waters where Horn/Silk has a vision of being
> Babbie. 

That isn't proof; but it is a mechanism. (I'm also agnostic about 
your "Horn is in Babbie" theory.) I'm not clear on what this 
hypothesis seeks to explain or why it's necessary. It certainly 
_seems_ to me that the Narr still "contains" Horn right up to the
end (indeed, I'm not at all convinced by the arguments some make that
the Narr is "only" Silk after his confession-crisis).

No, wait: I do recognize _one_ thing it _could_ explain: Marble's
prophecy. It does not, however, explain the Narrator's comment
on the prophecy, particularly since that comment is made _before_
the vision of self-as-Babbie; I believe that comment implies that
Marble's prophecy has come true in the Narrator's mind by that 
point.

> This of course explains a lot about the narrative changes and 

What changes, specifically, are you referring to? How does the
Narrator and the narrative in the second book differ from that
Narrator in the first, and how is this explained by Horn being 
transferred to Babbie? Similarly, what changes in Babbies behavior
does it explain and how? (And _why_ would the tree do this? - you 
have a mechanism, but it is a totally unmotivated mechanism as far 
as I can see.)

> I just don't see how I could back off from one position and
> keep anything at all of my theory. All the way back to "Seawrack
> is a spy"? (Nicely confirmed by GW, I might add.)

How does any of it require Blue to be Urth? I simply do not get this.

--

---

From: Michael Straight <straight at email.unc.edu>
Date: Thu, 28 Mar 2002 17:08:14 +0000

> That some trees on Green are carnivorous seems beyond argument.

I missed that detail.  Do you have a reference?

> Carnivorous, certainly; related to the Neighbors, absolutely.

By "related to the Neighbors" are you refering to the Narrator's ability
to walk between them, or that they are both lifeforms of the same
planet/ecosystem, or something else?

-Rostrum

--

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Thu, 28 Mar 2002 19:49:27 +0000

> I missed that detail.  Do you have a reference?

Not right now -- I will be rereading the Short Sun in a couple
of months & (if I remember!) will post this.

> By "related to the Neighbors" are you refering to the Narrator's
> ability to walk between them, or that they are both lifeforms of
> the same planet/ecosystem, or something else?

Nothing so specific -- only that there seems to be some kind of
association between the two. The Neighbors always seem to be seen
in tree-y areas.

--Dan'l

--

---

From: Jerry Friedman <jerry_friedman at yahoo.com>
Date: Thu, 28 Mar 2002 20:18:19 +0000

--- Dan'l Danehy-Oakes <ddanehy at siebel.com> wrote:
...

> Marble's prophecy has come true in the Narrator's mind by that 

I believe the narrator says quite explicitly, shortly after
recounting the prophecy, that he (as Horn) was riding a beast with
three horns when he was died.  As Marc says, a Wolfean prophecy can
have two meanings, though.

Do we know that the unaltered Babbie has two horns, by the way?
...

Jerry Friedman

__________________________________________________
Do You Yahoo!?
Yahoo! Movies - coverage of the 74th Academy Awards®
http://movies.yahoo.com/

--

---

From: Jerry Friedman <jerry_friedman at yahoo.com>
Date: Thu, 28 Mar 2002 20:32:19 +0000

> >out copies sans Blue=Urth?

Like Rostrum, I haven't noticed anything about the trees' eating
people, although I do remember a strong hint of their sentience (when
Horn sees through the dying Krait's eyes).  As for spitting out
copies--xylography?--I don't remember any hint of that.

> that you can see the one from the other, or at least see the Old Sun

I can see two possible explanations for this.  One, which I saw
suggested by Jeff Wilson, is that the _Whorl_ got back to Ushas by
going through a space warp, which is still warping the path of the
light from the Red Sun and sending it on a round trip.  The space
warp would have been placed in the _Whorl_'s path by the Hierodules
or somebody, presumably to repopulate Ushas after the People Vanished.
The difficulty is that you have to assume something with no evidence
in order to save a theory that's already short of evidence.

The other is that Silkhorn is not being overly scrupulous with the
truth, as part of his campaign to tempt Juganu into helping him and
Oreb and Hoof travel astrally back to Urth.  After all, how does
Silkhorn know which star it is?  The difficulty is that most of his
dishonesty is suppressio veri and suggestio falsi; what he says about
the red star would be pretty close to a direct lie.

-- 
Jerry Friedman

--

---

From: matthew.malthouse <matthew.malthouse at guardian.co.uk>
Date: Tue, 02 Apr 2002 10:47:30 +0000

On 28/03/2002 16:47:47 Dan'l Danehy-Oakes wrote:
  and before him Marc wrote

>> vines = or approximate primitive inhumu.

Xenocide.

Matthew

--